<!DOCTYPE HTML>
<!--
	Escape Velocity by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html lang="en">
<head>
<title><?php page_title('','[WEBSITE_TITLE]'); ?></title>
<meta http-equiv="Content-Type" content="text/html; charset=<?php echo DEFAULT_CHARSET; ?>">
<meta name="description" content="<?php page_description(); ?>">
<meta name="keywords" content="<?php page_keywords(); ?>">
<meta name="robots" content="index,follow">
<meta name="revisit-after" content="14 days">
<meta name="generator" content="Websitebaker">
<meta name="viewport" content="width=auto, initial-scale=1">
<link rel="stylesheet" href="<?php echo TEMPLATE_DIR; ?>/assets/css/klaro.css">
<link rel="stylesheet" href="<?php echo TEMPLATE_DIR; ?>/assets/css/main.css">
<?php register_frontend_modfiles('css');?>
</head>
	<body class="no-sidebar is-preload">
		<div id="page-wrapper">

			<!-- Header -->
				<section id="header" class="wrapper">

					<!-- Logo -->
						<div id="logo">
							<h1><a href="<?= WB_URL;?>"><?php page_header(); ?></a></h1>
							<p><?php page_description(); ?></p>
						</div>

					<!-- Nav -->
						<nav id="nav">
							<?php
								show_menu2(
								0,
								SM2_ROOT,
								SM2_ALL,
								SM2_ALL|SM2_PRETTY,
								'<li><a href="[url]">[menu_title]</a>',
								'</li>',
								'<ul>',
								'</ul>'
								);
							?>
						</nav>

				</section>

			<!-- Main -->
				<div id="main" class="wrapper style2">
					<div class="title">[[ShowRootParent]]</div>
					<div class="container">

						<!-- Content -->
							<div id="content">
								<article class="box post">
									<h6>&nbsp;</h6><!-- only needed for to prevent validation Erros -->
									<?php page_content(); ?>
								</article>
							</div>

					</div>
				</div>

			<!-- Footer -->
				<section id="footer" class="wrapper">
				<h6>&nbsp;</h6><!-- only needed for to prevent validation Erros -->
					<div class="title">Get in touch</div>
					<div class="container">
						<div class="row">
							<div class="col-6 col-12-medium">

								<!-- Contact Form -->
									<section>
										<h6>&nbsp;</h6><!-- only needed for to prevent validation Erros -->
										[[iSectionPicker?sid=19]]
									</section>

							</div>
							<div class="col-6 col-12-medium">

								<!-- Contact -->
									<section class="feature-list small">
										<h6>&nbsp;</h6><!-- only needed for to prevent validation Erros -->
										<div class="row">
											<div class="col-6 col-12-small">
												<section>
													<h3 class="icon solid fa-home">Address</h3>
													<p>
														Ruebenwurzel IT & Events<br>
														Lindtalstraße 31<br>
														97896 Freudenberg
													</p>
												</section>
											</div>
											<div class="col-6 col-12-small">
												<section>
													<h3 class="icon solid fa-phone">Phone</h3>
													<p>
														+49 (0) 1 73 / 3 93 31 69
													</p>
												</section>
											</div>
											<div class="col-6 col-12-small">
												<section>
													<h3 class="icon solid fa-envelope">Email</h3>
													<p>
														<a href="mailto:info@ruebenwurzel.de">info@ruebenwurzel.de</a>
													</p>
												</section>
											</div>
											<div class="col-6 col-12-small">
												<section>
													<h3 class="icon solid fa-comment">Web</h3>
													<p>
														<a href="https://www.matthias-gallas.de">www.matthias-gallas.de</a>
													</p>
												</section>
											</div>
										</div>
									</section>

							</div>
						</div>
						<div id="copyright">
							<ul>
								<li><?php page_footer(); ?></li><li>Design: <a href="https://html5up.net">HTML5 UP</a></li>
							</ul>
						</div>
					</div>
				</section>

		</div>
		
		<!-- Scripts -->
			<script src="<?php echo TEMPLATE_DIR; ?>/assets/js/jquery.min.js"></script>
			<script src="<?php echo TEMPLATE_DIR; ?>/assets/js/jquery.dropotron.min.js"></script>
			<script src="<?php echo TEMPLATE_DIR; ?>/assets/js/browser.min.js"></script>
			<script src="<?php echo TEMPLATE_DIR; ?>/assets/js/breakpoints.min.js"></script>
			<script src="<?php echo TEMPLATE_DIR; ?>/assets/js/util.js"></script>
			<script src="<?php echo TEMPLATE_DIR; ?>/assets/js/main.js"></script>
		
		<!-- automatically include optional WB module file frontend_body.js should be always set -->
		<?php register_frontend_modfiles_body('js'); ?>
		
		<!-- add Klaro Cookie Banner -->
		<script defer  src="<?= TEMPLATE_DIR; ?>/assets/js/config.js"></script>
		<script
			defer
			data-config="klaroConfig"
			src="<?= TEMPLATE_DIR; ?>/assets/js/klaro-no-css.js">
		</script>
		
	</body>
</html>